Subject: Re: Day Off for December
From: Abhishek Kumar <[email-masked]>
To: "Erah Mae. Maravillas" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Tue, 30 Nov 2021 22:23:01 -0700 (MST)

Hi Erah 

11th December is sorted 
You can have leaves either on christmas or on New Year, Not both. I have already told you this. 

Please accomodate your plans accordingly. 

Regards 
Abhishek 

From: "Erah Mae. Maravillas" <[email-masked]> 
To: "abhishek kumar" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, November 25, 2021 10:43:34 PM 
Subject: Day Off for December 

Hi, 

I would like to request for the following dates to be my day off for the Month of December 2021. 

* December 11 (Sat) 
- I have already informed Jay if we can switch day off for this day and he is completely fine with it. 
-Jay will utilize my Wednesday off instead of having a Saturday off. 

*December 24 (Fri) & 25 (Sat) 
- We will travel and everything is already paid and arranged since last year Christmas 

*December 31 (Fri) & Jan 01 (Sat) 
- We will travel and celebrate New Year outside Cebu, everything is already paid and arranged since January this year. 

Thanks! 

Best, 
Erah